## r-cran-rdpack 0.11

=== DESCRIPTION ===
Package: Rdpack
Type: Package
Title: Update and Manipulate Rd Documentation Objects
Version: 0.11-0
Date: 2019-04-14
Authors@R: c( person(given = c("Georgi", "N."), 
                     family = "Boshnakov", 
                     role = c("aut", "cre"), 
                     email = "georgi.boshnakov@manchester.ac.uk"), 
	      person(given = "Duncan", 
	             family = "Murdoch", 
	             role = "ctb", email = "murdoch.duncan@gmail.com") )
Description: Functions for manipulation of R documentation objects,
    including functions reprompt() and ereprompt() for updating 'Rd'
    documentation for functions, methods and classes; 'Rd' macros for
    citations and import of references from 'bibtex' files for use in
    'Rd' files and 'roxygen2' comments; 'Rd' macros for evaluating and
    inserting snippets of 'R' code and the results of its evaluation or
    creating graphics on the fly; and many functions for manipulation of
    references and Rd files.
URL: https://github.com/GeoBosh/Rdpack
        https://geobosh.github.io/Rdpack/
BugReports: https://github.com/GeoBosh/Rdpack/issues
Depends: R (>= 2.15.0), methods
Imports: tools, utils, grDevices, bibtex (>= 0.4.0), gbRd
Suggests: testthat, rstudioapi, rprojroot
License: GPL (>= 2)
LazyLoad: yes
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2019-04-14 17:47:24 UTC; mcbssgb2
Author: Georgi N. Boshnakov [aut, cre],
  Duncan Murdoch [ctb]
Maintainer: Georgi N. Boshnakov <georgi.boshnakov@manchester.ac.uk>
Repository: CRAN
Date/Publication: 2019-04-14 21:12:43 UTC
