## r-cran-rdpack 0.11-0

=== debian/changelog ===
r-cran-rdpack (0.11-0-1) unstable; urgency=medium

  * Initial release (closes: #931929)

 -- Andreas Tille <tille@debian.org>  Fri, 12 Jul 2019 15:10:59 +0200
