=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-bibtex,
                r-cran-gbrd
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rdpack
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rdpack.git
 Homepage: https://cran.r-project.org/package=Rdpack
+Rules-Requires-Root: no
 
 Package: r-cran-rdpack
 Architecture: all
