## r-cran-rdpack 2.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: Rdpack
 Type: Package
 Title: Update and Manipulate Rd Documentation Objects
-Version: 0.11-0
-Date: 2019-04-14
-Authors@R: c( person(given = c("Georgi", "N."), 
+Version: 2.1
+Date: 2020-11-09
+Authors@R: c( person(given = c("Georgi", "N."),
                      family = "Boshnakov", 
                      role = c("aut", "cre"), 
                      email = "georgi.boshnakov@manchester.ac.uk"), 
@@ -18,19 +18,19 @@
     inserting snippets of 'R' code and the results of its evaluation or
     creating graphics on the fly; and many functions for manipulation of
     references and Rd files.
-URL: https://github.com/GeoBosh/Rdpack
-        https://geobosh.github.io/Rdpack/
+URL: https://geobosh.github.io/Rdpack/ (website),
+        https://github.com/GeoBosh/Rdpack (devel)
 BugReports: https://github.com/GeoBosh/Rdpack/issues
 Depends: R (>= 2.15.0), methods
-Imports: tools, utils, grDevices, bibtex (>= 0.4.0), gbRd
-Suggests: testthat, rstudioapi, rprojroot
+Imports: tools, utils, gbRd, rbibutils (>= 1.3)
+Suggests: grDevices, testthat, rstudioapi, rprojroot
 License: GPL (>= 2)
 LazyLoad: yes
-RoxygenNote: 6.1.1
+RoxygenNote: 7.1.1
 NeedsCompilation: no
-Packaged: 2019-04-14 17:47:24 UTC; mcbssgb2
+Packaged: 2020-11-09 08:09:15 UTC; georgi
 Author: Georgi N. Boshnakov [aut, cre],
   Duncan Murdoch [ctb]
 Maintainer: Georgi N. Boshnakov <georgi.boshnakov@manchester.ac.uk>
 Repository: CRAN
-Date/Publication: 2019-04-14 21:12:43 UTC
+Date/Publication: 2020-11-09 09:40:07 UTC
