=== debian/changelog ===
r-cran-rdpack (2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 05 Dec 2020 02:09:06 +0530

r-cran-rdpack (2.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 18 Oct 2020 23:05:28 +0200

r-cran-rdpack (1.0.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 04 Sep 2020 09:04:50 +0200
