=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-bibtex,
-               r-cran-gbrd
-Standards-Version: 4.5.0
+               r-cran-gbrd,
+               r-cran-rbibutils
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rdpack
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rdpack.git
 Homepage: https://cran.r-project.org/package=Rdpack
