## r-cran-rdpack 2.1.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: Rdpack
 Type: Package
 Title: Update and Manipulate Rd Documentation Objects
-Version: 2.1
-Date: 2020-11-09
+Version: 2.1.4
+Date: 2022-02-18
 Authors@R: c( person(given = c("Georgi", "N."),
                      family = "Boshnakov", 
                      role = c("aut", "cre"), 
@@ -22,15 +22,15 @@
         https://github.com/GeoBosh/Rdpack (devel)
 BugReports: https://github.com/GeoBosh/Rdpack/issues
 Depends: R (>= 2.15.0), methods
-Imports: tools, utils, gbRd, rbibutils (>= 1.3)
-Suggests: grDevices, testthat, rstudioapi, rprojroot
+Imports: tools, utils, rbibutils (>= 1.3)
+Suggests: grDevices, testthat, rstudioapi, rprojroot, gbRd
 License: GPL (>= 2)
 LazyLoad: yes
 RoxygenNote: 7.1.1
 NeedsCompilation: no
-Packaged: 2020-11-09 08:09:15 UTC; georgi
+Packaged: 2022-02-18 09:43:01 UTC; georgi
 Author: Georgi N. Boshnakov [aut, cre],
   Duncan Murdoch [ctb]
 Maintainer: Georgi N. Boshnakov <georgi.boshnakov@manchester.ac.uk>
 Repository: CRAN
-Date/Publication: 2020-11-09 09:40:07 UTC
+Date/Publication: 2022-02-18 23:30:02 UTC
