=== debian/changelog ===
r-cran-rdpack (2.1.4-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 2.1.4

 -- Nilesh Patra <nilesh@debian.org>  Thu, 24 Feb 2022 03:33:15 +0530

r-cran-rdpack (2.1.3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 21 Dec 2021 12:05:57 +0100

r-cran-rdpack (2.1.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Test-Depends: r-cran-gbrd
  * Disable reprotest

 -- Andreas Tille <tille@debian.org>  Sun, 29 Aug 2021 16:09:36 +0200
