=== debian/control ===
--- 
+++ 
@@ -7,9 +7,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-gbrd,
                r-cran-rbibutils
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rdpack
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rdpack.git
 Homepage: https://cran.r-project.org/package=Rdpack
