## r-cran-rdpack 2.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Package: Rdpack
 Type: Package
 Title: Update and Manipulate Rd Documentation Objects
-Version: 2.1.4
-Date: 2022-02-18
+Version: 2.4
 Authors@R: c( person(given = c("Georgi", "N."),
                      family = "Boshnakov", 
                      role = c("aut", "cre"), 
@@ -18,7 +17,7 @@
     inserting snippets of 'R' code and the results of its evaluation or
     creating graphics on the fly; and many functions for manipulation of
     references and Rd files.
-URL: https://geobosh.github.io/Rdpack/ (website),
+URL: https://geobosh.github.io/Rdpack/ (doc),
         https://github.com/GeoBosh/Rdpack (devel)
 BugReports: https://github.com/GeoBosh/Rdpack/issues
 Depends: R (>= 2.15.0), methods
@@ -28,9 +27,9 @@
 LazyLoad: yes
 RoxygenNote: 7.1.1
 NeedsCompilation: no
-Packaged: 2022-02-18 09:43:01 UTC; georgi
+Packaged: 2022-07-20 11:23:22 UTC; georgi
 Author: Georgi N. Boshnakov [aut, cre],
   Duncan Murdoch [ctb]
 Maintainer: Georgi N. Boshnakov <georgi.boshnakov@manchester.ac.uk>
 Repository: CRAN
-Date/Publication: 2022-02-18 23:30:02 UTC
+Date/Publication: 2022-07-20 14:30:21 UTC
