=== debian/changelog ===
r-cran-rdpack (2.4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 23 Jul 2022 08:37:14 +0200

r-cran-rdpack (2.3.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 24 Jun 2022 08:52:38 +0200

r-cran-rdpack (2.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.3
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 17 May 2022 13:10:53 +0530
