=== debian/changelog ===
r-cran-rdpack (2.6-1) unstable; urgency=medium

  * Team upload.
  * Fix un-needed executable permissions.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Tue, 14 Nov 2023 00:41:00 +0000

r-cran-rdpack (2.5-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 16 Oct 2023 11:25:00 +0200
