=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/Rdpack_([-\d.]*)\.tar\.gz
