## r-cran-rdpack 2.6.1

=== debian/changelog ===
r-cran-rdpack (2.6.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 09 Sep 2024 08:45:11 +0900
