## r-cran-rdpack 2.6.2

=== debian/changelog ===
r-cran-rdpack (2.6.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Sat, 16 Nov 2024 10:07:24 +0900
