## r-cran-rdpack 2.6.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Package: Rdpack
 Type: Package
 Title: Update and Manipulate Rd Documentation Objects
-Version: 2.6
+Version: 2.6.3
 Authors@R: c( person(given = c("Georgi", "N."),
                      family = "Boshnakov", 
                      role = c("aut", "cre"), 
-                     email = "georgi.boshnakov@manchester.ac.uk"), 
+                     email = "georgi.boshnakov@manchester.ac.uk",
+		     comment = c(ORCID = "0000-0003-2839-346X")),
 	      person(given = "Duncan", 
 	             family = "Murdoch", 
 	             role = "ctb", email = "murdoch.duncan@gmail.com") )
@@ -27,9 +28,10 @@
 LazyLoad: yes
 RoxygenNote: 7.1.1
 NeedsCompilation: no
-Packaged: 2023-11-08 11:27:46 UTC; georgi
-Author: Georgi N. Boshnakov [aut, cre],
+Packaged: 2025-03-15 09:50:53 UTC; georgi
+Author: Georgi N. Boshnakov [aut, cre]
+    (<https://orcid.org/0000-0003-2839-346X>),
   Duncan Murdoch [ctb]
 Maintainer: Georgi N. Boshnakov <georgi.boshnakov@manchester.ac.uk>
 Repository: CRAN
-Date/Publication: 2023-11-08 14:40:05 UTC
+Date/Publication: 2025-03-16 09:10:02 UTC
