=== debian/changelog ===
r-cran-rdpack (2.6.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 17 Mar 2025 12:27:52 +0100
