=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

execute_after_dh_fixperms:
	find debian/r-cran-rdpack/usr/lib/R/site-library/ -type f | xargs chmod 644
