=== debian/control ===
--- 
+++ 
@@ -3,12 +3,14 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-rbibutils
-Standards-Version: 4.7.2
+               r-cran-rbibutils (>= 2.4),
+               r-cran-rbibutils,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rdpack
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rdpack.git
 Homepage: https://cran.r-project.org/package=Rdpack
