=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-testthat,
         r-cran-rstudioapi,
         r-cran-rprojroot,
         r-cran-gbrd
Restrictions: allow-stderr
