=== debian/control ===
Source: r-cran-rdpack
Section: gnu-r
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rdpack
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rdpack.git
Homepage: https://cran.r-project.org/package=Rdpack
Standards-Version: 4.7.3
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-rbibutils (>= 2.4),
 architecture-is-64-bit,
 architecture-is-little-endian,
Testsuite: autopkgtest-pkg-r

Package: r-cran-rdpack
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R update and manipulate Rd documentation objects
 Functions for manipulation of R documentation objects,
 including functions reprompt() and ereprompt() for updating 'Rd'
 documentation for functions, methods and classes; 'Rd' macros for
 citations and import of references from 'bibtex' files for use in
 'Rd' files and 'roxygen2' comments; 'Rd' macros for evaluating and
 inserting snippets of 'R' code and the results of its evaluation or
 creating graphics on the fly; and many functions for manipulation of
 references and Rd files.
