=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-testthat,
 r-cran-rstudioapi,
 r-cran-rprojroot,
 r-cran-gbrd,
